.cfdump_struct,
.cfdump_array,
.cfdump_query {
	color: #666 !important;
}

#articleslice{
	margin-top: 20px;
}
.widget_article {
}
.article_categorys{
	display: none;
}
.article_attachments{
	display: none;
}

.widget_article .article_type_articles {
	color: #000000;
	xpadding:0px 20px;
}

.applicationsBG .col-md-4
{
	padding:0px 30px;
}

.widget_article .article_meta_ispopup,
.widget_article .article_meta_imagesmall {
	display:none;
}


/* -- detail : partial -- */

.widget_article .article_detail_partial .article_item {
	position: relative;
	xborder-bottom: 5px solid #9fd1ee;
	border-bottom: 1px solid #e2e2e2;
	padding: 36px 0px;
	font-size: 16px;
	/* font-weight: 300; */
	color: #61666c;
	/* letter-spacing: 1px; */
	line-height: 1.8em;
}
.widget_article .article_detail_partial.latestPapers .article_item,
.widget_article .article_detail_partial.latestBlog .article_item,
.widget_article .article_detail_partial.latestCaseStudy .article_item {
	border-bottom: none;
}

	/*.widget_article .article_detail_partial .article_item.first {*/
	.widget_article .article_detail_partial article:first-child .article_item {
			padding-top: 20px;
	}
	/*.widget_article .article_detail_partial .article_item.last {*/
	.widget_article .article_detail_partial article:last-child .article_item {
			border-bottom: none;
	}

	.widget_article .article_detail_partial .article_item .article_title {
		font-size: 1.5em;
		margin-bottom: 10px;
		/*margin-right: 120px;  space for date_created */
		/* font-weight: 300; */
		font-size: 32px;
		color: #353535;
		line-height: 1.33;
	}

	.widget_article .article_detail_partial .article_item .article_title a{
		text-decoration: none;
		/* color: #353535; */
		color: #428bca;
	}
	.widget_article .article_detail_partial .article_item .article_title a:hover{
		text-decoration: none;
		color: #2a6496;
	}
	.widget_article .article_detail_partial .article_item .article_date_created {
		/*position: absolute;*/
		/*top: 20px;*/
		/*right: 0;*/
		display: none;
		color: #fffff;
		width: auto;
		font-size: .9em;
		font-size: 18px;
		font-weight: 100;
		margin-bottom: 5px;
	}
	.widget_article .article_detail_partial .article_item .article_image{
		margin-bottom: 30px;
	}
	.widget_article .article_detail_partial .article_item .article_image img {
		max-width: 100%;
	}
/* -- detail : title -- */

.widget_article .article_detail_title .article_item {
	border-bottom: none;
	padding: 0px 0px;
}
	.widget_article .article_detail_title .article_item .article_title {
		font-size: 1em;
		margin-bottom: 15px;
		line-height: 1.4em;
	}
	.widget_article .article_detail_title span.num{
		color: #61666c;
		background: none;
		font-size: 1em;
		line-height: 1.1em;
		height: auto;
		width: auto;
		text-align: left;
		font-style: normal;
		width: 1.1em;
	}
	.widget_article .article_detail_title span.num:after{
		content: ".";
	}
	.widget_article .article_detail_title a{
		text-decoration: none;
		color: #61666c;
		font-weight: bold;
	}
	.widget_article .article_detail_title a:hover{
		color: #111;
	}

	.widget_article select {
		color: #000000;
	}

/*
	.id_margintitle,
	.widget_article .article_detail_title{
		background: #f1f1f1;
		padding: 20px;
	} 
	.widget_article .article_detail_title{
		padding-top: 0;
	}
*/

/* -- detail : full -- */

.widget_article .article_detail_full .article_item {
	position: relative;
	margin: 80px auto;
	width: 100%;
	max-width: 700px;
	font-size: 16px;
	font-weight: 300;
	letter-spacing: 1px;
	line-height: 1.8em;
}

	.widget_article .article_detail_full .article_item .article_title {
		font-size: 1.5em;
		margin-bottom: 10px;
		/*margin-right: 120px;  space for date_created */
		font-weight: 300;
		font-size: 32px;
		color: #353535;
		line-height: 1.33;
		margin-top: 30px;
	}
	.widget_article .article_detail_full .article_item .article_title a{
		text-decoration: none;
		color: #353535;
	}
	.widget_article .article_detail_full .article_item .article_date_created {
		/*position: absolute;*/
		/*top: 0px;*/
		/*right: 0;*/
		/*width: auto;*/
		/*font-size: .9em;*/
		/*position: absolute;*/
		/*top: 20px;*/
		/*right: 0;*/
		display: none;
		color: #ffffff;
		width: auto;
		font-size: .9em;
		font-size: 18px;
		font-weight: 100;
		margin-bottom: 25px;
	}
	.widget_article .article_detail_full .article_item .article_image img{
		width: 100%;
	}
/* -- articlepopup -- */

#articlepopup {
	display:none;
	position:fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background-color:#FFFFFF;
	background-color: rgba(255,255,255,0.95);
	z-index: 100000000;
	overflow: auto;
}
	#articlepopup .close {
		position: fixed;
		top: 10px;
		right: 10px;
		width: auto;
		cursor:pointer;
		width: 80px;
		height: 80px;
		overflow: hidden;
		border: none;
		background: url(/img/cross-dark.png) no-repeat center center;
		text-indent: 200%;
		color: transparent;
		outline: none;
		z-index: 1001;
	}
	#articlepopup .print{
		height: 50px;
		width: 50px;
		position: fixed;
		top: 30px;
		right: 100px;
		/*background: url(/img/Print_BTN.png) no-repeat center center;*/
		cursor: pointer;
		color: transparent;
	}
	#articlepopup .print:hover{
		opacity: 0.8;
	}
	#articlepopup .content {
		position: relative;
		margin: 20px;
		width:70%;
		margin: 0 auto;
		max-width:800px;
	}

#articlepopup.loading {
	background-image: url('/lib/img/loading_1_48x48.gif');
	background-position: center center;
	background-repeat: no-repeat;
}
a{
	cursor: pointer !important;
}

.widget_article .article_sortby {
	margin-top: 28px;
}

@media screen and (max-height: 30.5em) {
	#articlepopup .close {
		width: 25px;
		height: 25px;
		right: 20px;
		top: 10px;
	}
	#articlepopup .content {
		margin: 10px;
	}
	.widget_article .article_detail_full .article_item {
		margin-top: 0px;
	}
	.widget_article .article_detail_full .article_item .article_title {
		margin-top: 10px;
	}
}

/* --------------- */

.widget_article select.form-control {
    height: auto;
}

.widget_article .select2-container.form-control {
    display: block;
    width: 100%;
    height: auto;
    padding: 0; //6px 12px;
}

.widget_article .select2-container-multi .select2-choices {
    height: auto !important;
    margin: 0px;
    padding: 0px;
    position: relative;
    border: none;
    cursor: text;
    overflow: hidden;
    background-color: transparent;
    background-image: none;
}
